<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>AboutToPasteTabsWithCancel</key>
	<true/>
	<key>AboutToPasteTabsWithCancel_selection</key>
	<integer>0</integer>
	<key>AlternateMouseScroll</key>
	<false/>
	<key>AppleAntiAliasingThreshold</key>
	<integer>1</integer>
	<key>AppleScrollAnimationEnabled</key>
	<integer>0</integer>
	<key>AppleSmoothFixedFontsSizeThreshold</key>
	<integer>1</integer>
	<key>AppleWindowTabbingMode</key>
	<string>manual</string>
	<key>Default Arrangement Name</key>
	<string>Polka</string>
	<key>Default Bookmark Guid</key>
	<string>E6A76C7C-64FB-4E32-9407-94B76FA0EC77</string>
	<key>GlobalKeyMap</key>
	<dict>
		<key>0x5f-0x120000</key>
		<dict>
			<key>Action</key>
			<integer>28</integer>
			<key>Text</key>
			<string>E6A76C7C-64FB-4E32-9407-94B76FA0EC77</string>
		</dict>
		<key>0x68-0x100000</key>
		<dict>
			<key>Action</key>
			<integer>18</integer>
			<key>Text</key>
			<string></string>
		</dict>
		<key>0x6a-0x100000</key>
		<dict>
			<key>Action</key>
			<integer>21</integer>
			<key>Text</key>
			<string></string>
		</dict>
		<key>0x6b-0x100000</key>
		<dict>
			<key>Action</key>
			<integer>20</integer>
			<key>Text</key>
			<string></string>
		</dict>
		<key>0x6c-0x100000</key>
		<dict>
			<key>Action</key>
			<integer>19</integer>
			<key>Text</key>
			<string></string>
		</dict>
		<key>0x6e-0x100000</key>
		<dict>
			<key>Action</key>
			<integer>26</integer>
			<key>Text</key>
			<string>E6A76C7C-64FB-4E32-9407-94B76FA0EC77</string>
		</dict>
		<key>0x74-0x100000</key>
		<dict>
			<key>Action</key>
			<integer>27</integer>
			<key>Text</key>
			<string>E6A76C7C-64FB-4E32-9407-94B76FA0EC77</string>
		</dict>
		<key>0x7c-0x120000</key>
		<dict>
			<key>Action</key>
			<integer>29</integer>
			<key>Text</key>
			<string>E6A76C7C-64FB-4E32-9407-94B76FA0EC77</string>
		</dict>
		<key>0xf702-0x300000</key>
		<dict>
			<key>Action</key>
			<integer>2</integer>
			<key>Text</key>
			<string></string>
		</dict>
		<key>0xf703-0x300000</key>
		<dict>
			<key>Action</key>
			<integer>0</integer>
			<key>Text</key>
			<string></string>
		</dict>
	</dict>
	<key>HideTab</key>
	<false/>
	<key>HotkeyMigratedFromSingleToMulti</key>
	<true/>
	<key>LoadPrefsFromCustomFolder</key>
	<true/>
	<key>NSNavLastRootDirectory</key>
	<string>${HOME}/</string>
	<key>NSNavPanelExpandedSizeForOpenMode</key>
	<string>{712, 448}</string>
	<key>NSQuotedKeystrokeBinding</key>
	<string></string>
	<key>NSRepeatCountBinding</key>
	<string></string>
	<key>NSScrollAnimationEnabled</key>
	<false/>
	<key>NSScrollViewShouldScrollUnderTitlebar</key>
	<false/>
	<key>NSTableView Columns v2 KeyBingingTable</key>
	<data>
	YnBsaXN0MDDUAQIDBAUGNjdYJHZlcnNpb25YJG9iamVjdHNZJGFyY2hpdmVyVCR0b3AS
	AAGGoK4HCA8aGxwdHh8gJjAxMlUkbnVsbNIJCgsOWk5TLm9iamVjdHNWJGNsYXNzogwN
	gAKACoAN0xAJChEVGVdOUy5rZXlzoxITFIADgASABaMWFxiABoAHgAiACVpJZGVudGlm
	aWVyVVdpZHRoVkhpZGRlblEwI0BowAAAAAAACNIhIiMkWiRjbGFzc25hbWVYJGNsYXNz
	ZXNcTlNEaWN0aW9uYXJ5oiMlWE5TT2JqZWN00xAJCicrGaMSExSAA4AEgAWjLC0YgAuA
	DIAIgAlRMSNAdKGdsi0OVtIhIjM0Xk5TTXV0YWJsZUFycmF5ozM1JVdOU0FycmF5XxAP
	TlNLZXllZEFyY2hpdmVy0Tg5VUFycmF5gAEACAARABoAIwAtADIANwBGAEwAUQBcAGMA
	ZgBoAGoAbABzAHsAfwCBAIMAhQCJAIsAjQCPAJEAnACiAKkAqwC0ALUAugDFAM4A2wDe
	AOcA7gDyAPQA9gD4APwA/gEAAQIBBAEGAQ8BFAEjAScBLwFBAUQBSgAAAAAAAAIBAAAA
	AAAAADoAAAAAAAAAAAAAAAAAAAFM
	</data>
	<key>NSTableView Sort Ordering v2 KeyBingingTable</key>
	<data>
	YnBsaXN0MDDUAQIDBAUGFBVYJHZlcnNpb25YJG9iamVjdHNZJGFyY2hpdmVyVCR0b3AS
	AAGGoKMHCA1VJG51bGzSCQoLDFpOUy5vYmplY3RzViRjbGFzc6CAAtIODxARWiRjbGFz
	c25hbWVYJGNsYXNzZXNeTlNNdXRhYmxlQXJyYXmjEBITV05TQXJyYXlYTlNPYmplY3Rf
	EA9OU0tleWVkQXJjaGl2ZXLRFhdVQXJyYXmAAQgRGiMtMjc7QUZRWFlbYGt0g4ePmKqt
	swAAAAAAAAEBAAAAAAAAABgAAAAAAAAAAAAAAAAAAAC1
	</data>
	<key>NSTableView Supports v2 KeyBingingTable</key>
	<true/>
	<key>NSWindow Frame SessionsPreferences</key>
	<string>269 152 606 469 0 0 1680 1050 </string>
	<key>NSWindow Frame SharedPreferences</key>
	<string>286 274 918 512 0 0 1680 1050 </string>
	<key>NSWindow Frame iTerm Window 0</key>
	<string>-480 198 1436 829 0 0 1680 1027 </string>
	<key>New Bookmarks</key>
	<array>
		<dict>
			<key>ASCII Anti Aliased</key>
			<true/>
			<key>AWDS Pane Directory</key>
			<string></string>
			<key>AWDS Pane Option</key>
			<string>Recycle</string>
			<key>AWDS Tab Directory</key>
			<string>{{ iterm.tab_dir }}</string>
			<key>AWDS Tab Option</key>
			<string>Recycle</string>
			<key>AWDS Window Directory</key>
			<string>{{ iterm.window_dir }}</string>
			<key>AWDS Window Option</key>
			<string>Yes</string>
			<key>Ambiguous Double Width</key>
			<false/>
			<key>Ansi 0 Color</key>
			<dict>
				<key>Blue Component</key>
				<real>0.30978869999999997</real>
				<key>Green Component</key>
				<real>0.30978869999999997</real>
				<key>Red Component</key>
				<real>0.30978869999999997</real>
			</dict>
			<key>Ansi 1 Color</key>
			<dict>
				<key>Blue Component</key>
				<real>0.37647059999999999</real>
				<key>Green Component</key>
				<real>0.4235294</real>
				<key>Red Component</key>
				<real>1</real>
			</dict>
			<key>Ansi 10 Color</key>
			<dict>
				<key>Blue Component</key>
				<real>0.67277030000000004</real>
				<key>Green Component</key>
				<real>1</real>
				<key>Red Component</key>
				<real>0.80941479999999999</real>
			</dict>
			<key>Ansi 11 Color</key>
			<dict>
				<key>Blue Component</key>
				<real>0.7996491</real>
				<key>Green Component</key>
				<real>1</real>
				<key>Red Component</key>
				<real>1</real>
			</dict>
			<key>Ansi 12 Color</key>
			<dict>
				<key>Blue Component</key>
				<real>0.9982605</real>
				<key>Green Component</key>
				<real>0.86277559999999998</real>
				<key>Red Component</key>
				<real>0.71165029999999996</real>
			</dict>
			<key>Ansi 13 Color</key>
			<dict>
				<key>Blue Component</key>
				<real>0.99652090000000004</real>
				<key>Green Component</key>
				<real>0.61330589999999996</real>
				<key>Red Component</key>
				<real>1</real>
			</dict>
			<key>Ansi 14 Color</key>
			<dict>
				<key>Blue Component</key>
				<real>0.99703969999999997</real>
				<key>Green Component</key>
				<real>0.87631029999999999</real>
				<key>Red Component</key>
				<real>0.87591359999999996</real>
			</dict>
			<key>Ansi 15 Color</key>
			<dict>
				<key>Blue Component</key>
				<real>1</real>
				<key>Green Component</key>
				<real>1</real>
				<key>Red Component</key>
				<real>1</real>
			</dict>
			<key>Ansi 2 Color</key>
			<dict>
				<key>Blue Component</key>
				<real>0.37647059999999999</real>
				<key>Green Component</key>
				<real>1</real>
				<key>Red Component</key>
				<real>0.65882350000000001</real>
			</dict>
			<key>Ansi 3 Color</key>
			<dict>
				<key>Blue Component</key>
				<real>0.71372550000000001</real>
				<key>Green Component</key>
				<real>1</real>
				<key>Red Component</key>
				<real>1</real>
			</dict>
			<key>Ansi 4 Color</key>
			<dict>
				<key>Blue Component</key>
				<real>0.99607840000000003</real>
				<key>Green Component</key>
				<real>0.79607839999999996</real>
				<key>Red Component</key>
				<real>0.58823530000000002</real>
			</dict>
			<key>Ansi 5 Color</key>
			<dict>
				<key>Blue Component</key>
				<real>0.99215690000000001</real>
				<key>Green Component</key>
				<real>0.4509804</real>
				<key>Red Component</key>
				<real>1</real>
			</dict>
			<key>Ansi 6 Color</key>
			<dict>
				<key>Blue Component</key>
				<real>0.99607840000000003</real>
				<key>Green Component</key>
				<real>0.77254900000000004</real>
				<key>Red Component</key>
				<real>0.77647060000000001</real>
			</dict>
			<key>Ansi 7 Color</key>
			<dict>
				<key>Blue Component</key>
				<real>0.93353169999999996</real>
				<key>Green Component</key>
				<real>0.93353169999999996</real>
				<key>Red Component</key>
				<real>0.93353169999999996</real>
			</dict>
			<key>Ansi 8 Color</key>
			<dict>
				<key>Blue Component</key>
				<real>0.4862745</real>
				<key>Green Component</key>
				<real>0.4862745</real>
				<key>Red Component</key>
				<real>0.4862745</real>
			</dict>
			<key>Ansi 9 Color</key>
			<dict>
				<key>Blue Component</key>
				<real>0.69019609999999998</real>
				<key>Green Component</key>
				<real>0.71372550000000001</real>
				<key>Red Component</key>
				<real>1</real>
			</dict>
			<key>Automatically Log</key>
			<true/>
			<key>BM Growl</key>
			<true/>
			<key>Background Color</key>
			<dict>
				<key>Blue Component</key>
				<real>0.0</real>
				<key>Green Component</key>
				<real>0.0</real>
				<key>Red Component</key>
				<real>0.0</real>
			</dict>
			<key>Background Image Location</key>
			<string></string>
			<key>Badge Color</key>
			<dict>
				<key>Alpha Component</key>
				<real>0.5</real>
				<key>Blue Component</key>
				<real>0.0</real>
				<key>Color Space</key>
				<string>Calibrated</string>
				<key>Green Component</key>
				<real>0.0</real>
				<key>Red Component</key>
				<real>1</real>
			</dict>
			<key>Blinking Cursor</key>
			<true/>
			<key>Blur</key>
			<false/>
			<key>Bold Color</key>
			<dict>
				<key>Blue Component</key>
				<real>1</real>
				<key>Green Component</key>
				<real>1</real>
				<key>Red Component</key>
				<real>1</real>
			</dict>
			<key>Bound Hosts</key>
			<array/>
			<key>Character Encoding</key>
			<integer>4</integer>
			<key>Close Sessions On End</key>
			<true/>
			<key>Columns</key>
			<integer>160</integer>
			<key>Command</key>
			<string></string>
			<key>Cursor Boost</key>
			<real>0.0</real>
			<key>Cursor Color</key>
			<dict>
				<key>Blue Component</key>
				<real>0.37647059999999999</real>
				<key>Green Component</key>
				<real>0.64705880000000005</real>
				<key>Red Component</key>
				<real>1</real>
			</dict>
			<key>Cursor Guide Color</key>
			<dict>
				<key>Alpha Component</key>
				<real>0.25</real>
				<key>Blue Component</key>
				<real>1</real>
				<key>Color Space</key>
				<string>Calibrated</string>
				<key>Green Component</key>
				<real>0.91000000000000003</real>
				<key>Red Component</key>
				<real>0.65000000000000002</real>
			</dict>
			<key>Cursor Text Color</key>
			<dict>
				<key>Blue Component</key>
				<real>1</real>
				<key>Green Component</key>
				<real>1</real>
				<key>Red Component</key>
				<real>1</real>
			</dict>
			<key>Custom Command</key>
			<string>No</string>
			<key>Custom Directory</key>
			<string>Recycle</string>
			<key>Default Bookmark</key>
			<string>No</string>
			<key>Description</key>
			<string>Default</string>
			<key>Disable Window Resizing</key>
			<true/>
			<key>Flashing Bell</key>
			<false/>
			<key>Foreground Color</key>
			<dict>
				<key>Blue Component</key>
				<real>0.73333334922790527</real>
				<key>Green Component</key>
				<real>0.73333334922790527</real>
				<key>Red Component</key>
				<real>0.73333334922790527</real>
			</dict>
			<key>Guid</key>
			<string>E6A76C7C-64FB-4E32-9407-94B76FA0EC77</string>
			<key>Horizontal Spacing</key>
			<real>1</real>
			<key>Idle Code</key>
			<integer>0</integer>
			<key>Initial Text</key>
			<string>{{ iterm.start_text }}</string>
			<key>Jobs to Ignore</key>
			<array>
				<string>rlogin</string>
				<string>ssh</string>
				<string>slogin</string>
				<string>telnet</string>
			</array>
			<key>Keyboard Map</key>
			<dict>
				<key>0x2d-0x40000</key>
				<dict>
					<key>Action</key>
					<integer>11</integer>
					<key>Text</key>
					<string>0x1f</string>
				</dict>
				<key>0x32-0x40000</key>
				<dict>
					<key>Action</key>
					<integer>11</integer>
					<key>Text</key>
					<string>0x00</string>
				</dict>
				<key>0x33-0x40000</key>
				<dict>
					<key>Action</key>
					<integer>11</integer>
					<key>Text</key>
					<string>0x1b</string>
				</dict>
				<key>0x34-0x40000</key>
				<dict>
					<key>Action</key>
					<integer>11</integer>
					<key>Text</key>
					<string>0x1c</string>
				</dict>
				<key>0x35-0x40000</key>
				<dict>
					<key>Action</key>
					<integer>11</integer>
					<key>Text</key>
					<string>0x1d</string>
				</dict>
				<key>0x36-0x40000</key>
				<dict>
					<key>Action</key>
					<integer>11</integer>
					<key>Text</key>
					<string>0x1e</string>
				</dict>
				<key>0x37-0x40000</key>
				<dict>
					<key>Action</key>
					<integer>11</integer>
					<key>Text</key>
					<string>0x1f</string>
				</dict>
				<key>0x38-0x40000</key>
				<dict>
					<key>Action</key>
					<integer>11</integer>
					<key>Text</key>
					<string>0x7f</string>
				</dict>
				<key>0xf700-0x220000</key>
				<dict>
					<key>Action</key>
					<integer>10</integer>
					<key>Text</key>
					<string>[1;2A</string>
				</dict>
				<key>0xf700-0x240000</key>
				<dict>
					<key>Action</key>
					<integer>10</integer>
					<key>Text</key>
					<string>[1;5A</string>
				</dict>
				<key>0xf700-0x260000</key>
				<dict>
					<key>Action</key>
					<integer>10</integer>
					<key>Text</key>
					<string>[1;6A</string>
				</dict>
				<key>0xf700-0x280000</key>
				<dict>
					<key>Action</key>
					<integer>11</integer>
					<key>Text</key>
					<string>0x1b 0x1b 0x5b 0x41</string>
				</dict>
				<key>0xf701-0x220000</key>
				<dict>
					<key>Action</key>
					<integer>10</integer>
					<key>Text</key>
					<string>[1;2B</string>
				</dict>
				<key>0xf701-0x240000</key>
				<dict>
					<key>Action</key>
					<integer>10</integer>
					<key>Text</key>
					<string>[1;5B</string>
				</dict>
				<key>0xf701-0x260000</key>
				<dict>
					<key>Action</key>
					<integer>10</integer>
					<key>Text</key>
					<string>[1;6B</string>
				</dict>
				<key>0xf701-0x280000</key>
				<dict>
					<key>Action</key>
					<integer>11</integer>
					<key>Text</key>
					<string>0x1b 0x1b 0x5b 0x42</string>
				</dict>
				<key>0xf702-0x220000</key>
				<dict>
					<key>Action</key>
					<integer>10</integer>
					<key>Text</key>
					<string>[1;2D</string>
				</dict>
				<key>0xf702-0x240000</key>
				<dict>
					<key>Action</key>
					<integer>10</integer>
					<key>Text</key>
					<string>[1;5D</string>
				</dict>
				<key>0xf702-0x260000</key>
				<dict>
					<key>Action</key>
					<integer>10</integer>
					<key>Text</key>
					<string>[1;6D</string>
				</dict>
				<key>0xf702-0x280000</key>
				<dict>
					<key>Action</key>
					<integer>11</integer>
					<key>Text</key>
					<string>0x1b 0x1b 0x5b 0x44</string>
				</dict>
				<key>0xf703-0x220000</key>
				<dict>
					<key>Action</key>
					<integer>10</integer>
					<key>Text</key>
					<string>[1;2C</string>
				</dict>
				<key>0xf703-0x240000</key>
				<dict>
					<key>Action</key>
					<integer>10</integer>
					<key>Text</key>
					<string>[1;5C</string>
				</dict>
				<key>0xf703-0x260000</key>
				<dict>
					<key>Action</key>
					<integer>10</integer>
					<key>Text</key>
					<string>[1;6C</string>
				</dict>
				<key>0xf703-0x280000</key>
				<dict>
					<key>Action</key>
					<integer>11</integer>
					<key>Text</key>
					<string>0x1b 0x1b 0x5b 0x43</string>
				</dict>
				<key>0xf704-0x20000</key>
				<dict>
					<key>Action</key>
					<integer>10</integer>
					<key>Text</key>
					<string>[1;2P</string>
				</dict>
				<key>0xf705-0x20000</key>
				<dict>
					<key>Action</key>
					<integer>10</integer>
					<key>Text</key>
					<string>[1;2Q</string>
				</dict>
				<key>0xf706-0x20000</key>
				<dict>
					<key>Action</key>
					<integer>10</integer>
					<key>Text</key>
					<string>[1;2R</string>
				</dict>
				<key>0xf707-0x20000</key>
				<dict>
					<key>Action</key>
					<integer>10</integer>
					<key>Text</key>
					<string>[1;2S</string>
				</dict>
				<key>0xf708-0x20000</key>
				<dict>
					<key>Action</key>
					<integer>10</integer>
					<key>Text</key>
					<string>[15;2~</string>
				</dict>
				<key>0xf709-0x20000</key>
				<dict>
					<key>Action</key>
					<integer>10</integer>
					<key>Text</key>
					<string>[17;2~</string>
				</dict>
				<key>0xf70a-0x20000</key>
				<dict>
					<key>Action</key>
					<integer>10</integer>
					<key>Text</key>
					<string>[18;2~</string>
				</dict>
				<key>0xf70b-0x20000</key>
				<dict>
					<key>Action</key>
					<integer>10</integer>
					<key>Text</key>
					<string>[19;2~</string>
				</dict>
				<key>0xf70c-0x20000</key>
				<dict>
					<key>Action</key>
					<integer>10</integer>
					<key>Text</key>
					<string>[20;2~</string>
				</dict>
				<key>0xf70d-0x20000</key>
				<dict>
					<key>Action</key>
					<integer>10</integer>
					<key>Text</key>
					<string>[21;2~</string>
				</dict>
				<key>0xf70e-0x20000</key>
				<dict>
					<key>Action</key>
					<integer>10</integer>
					<key>Text</key>
					<string>[23;2~</string>
				</dict>
				<key>0xf70f-0x20000</key>
				<dict>
					<key>Action</key>
					<integer>10</integer>
					<key>Text</key>
					<string>[24;2~</string>
				</dict>
				<key>0xf729-0x20000</key>
				<dict>
					<key>Action</key>
					<integer>10</integer>
					<key>Text</key>
					<string>[1;2H</string>
				</dict>
				<key>0xf729-0x40000</key>
				<dict>
					<key>Action</key>
					<integer>10</integer>
					<key>Text</key>
					<string>[1;5H</string>
				</dict>
				<key>0xf72b-0x20000</key>
				<dict>
					<key>Action</key>
					<integer>10</integer>
					<key>Text</key>
					<string>[1;2F</string>
				</dict>
				<key>0xf72b-0x40000</key>
				<dict>
					<key>Action</key>
					<integer>10</integer>
					<key>Text</key>
					<string>[1;5F</string>
				</dict>
			</dict>
			<key>Link Color</key>
			<dict>
				<key>Alpha Component</key>
				<real>1</real>
				<key>Blue Component</key>
				<real>0.67800000000000005</real>
				<key>Color Space</key>
				<string>Calibrated</string>
				<key>Green Component</key>
				<real>0.27000000000000002</real>
				<key>Red Component</key>
				<real>0.023</real>
			</dict>
			<key>Log Directory</key>
			<string>${HOME}/.config/iterm/logs</string>
			<key>Minimum Contrast</key>
			<real>0.0</real>
			<key>Mouse Reporting</key>
			<true/>
			<key>Name</key>
			<string>Polka</string>
			<key>Non Ascii Font</key>
			<string>Monaco 12</string>
			<key>Non-ASCII Anti Aliased</key>
			<true/>
			<key>Normal Font</key>
			<string>Monaco 12</string>
			<key>Option Key Sends</key>
			<integer>0</integer>
			<key>Prompt Before Closing 2</key>
			<integer>0</integer>
			<key>Right Option Key Sends</key>
			<integer>0</integer>
			<key>Rows</key>
			<integer>105</integer>
			<key>Screen</key>
			<integer>-1</integer>
			<key>Scrollback Lines</key>
			<integer>1000</integer>
			<key>Scrollback With Status Bar</key>
			<true/>
			<key>Selected Text Color</key>
			<dict>
				<key>Blue Component</key>
				<real>0.94760049999999996</real>
				<key>Green Component</key>
				<real>0.94760049999999996</real>
				<key>Red Component</key>
				<real>0.94760049999999996</real>
			</dict>
			<key>Selection Color</key>
			<dict>
				<key>Blue Component</key>
				<real>0.51530609999999999</real>
				<key>Green Component</key>
				<real>0.22248570000000001</real>
				<key>Red Component</key>
				<real>0.20990739999999999</real>
			</dict>
			<key>Send Code When Idle</key>
			<false/>
			<key>Shortcut</key>
			<string></string>
			<key>Silence Bell</key>
			<false/>
			<key>Space</key>
			<integer>0</integer>
			<key>Sync Title</key>
			<false/>
			<key>Tags</key>
			<array/>
			<key>Terminal Type</key>
			<string>xterm-256color</string>
			<key>Transparency</key>
			<real>0.0</real>
			<key>Unlimited Scrollback</key>
			<true/>
			<key>Use Bold Font</key>
			<true/>
			<key>Use Bright Bold</key>
			<true/>
			<key>Use Italic Font</key>
			<true/>
			<key>Use Non-ASCII Font</key>
			<false/>
			<key>Vertical Spacing</key>
			<real>1</real>
			<key>Visual Bell</key>
			<true/>
			<key>Window Type</key>
			<integer>0</integer>
			<key>Working Directory</key>
			<string>{{ iterm.working_dir }}</string>
		</dict>
	</array>
	<key>NoSyncHaveWarnedAboutPasteConfirmationChange</key>
	<true/>
	<key>NoSyncInstallationId</key>
	<string>05C7EA7F-8106-45F9-9B1E-177BE7EA62A8</string>
	<key>NoSyncNeverRemindPrefsChangesLostForFile</key>
	<true/>
	<key>NoSyncNeverRemindPrefsChangesLostForFile_selection</key>
	<integer>0</integer>
	<key>NoSyncPermissionToShowTip</key>
	<false/>
	<key>NoSyncTimeOfFirstLaunchOfVersionWithTip</key>
	<real>544373446.29567397</real>
	<key>OnlyWhenMoreTabs</key>
	<false/>
	<key>OpenArrangementAtStartup</key>
	<true/>
	<key>OpenBookmark</key>
	<false/>
	<key>OpenNoWindowsAtStartup</key>
	<false/>
	<key>OpenTmuxWindowsIn</key>
	<integer>0</integer>
	<key>PMPrintingExpandedStateForPrint2</key>
	<false/>
	<key>PasteTabToStringTabStopSize</key>
	<integer>4</integer>
	<key>PointerActions</key>
	<dict>
		<key>Button,1,1,,</key>
		<dict>
			<key>Action</key>
			<string>kContextMenuPointerAction</string>
		</dict>
		<key>Button,2,1,,</key>
		<dict>
			<key>Action</key>
			<string>kPasteFromSelectionPointerAction</string>
		</dict>
		<key>Gesture,ThreeFingerSwipeDown,,</key>
		<dict>
			<key>Action</key>
			<string>kPrevWindowPointerAction</string>
		</dict>
		<key>Gesture,ThreeFingerSwipeLeft,,</key>
		<dict>
			<key>Action</key>
			<string>kPrevTabPointerAction</string>
		</dict>
		<key>Gesture,ThreeFingerSwipeRight,,</key>
		<dict>
			<key>Action</key>
			<string>kNextTabPointerAction</string>
		</dict>
		<key>Gesture,ThreeFingerSwipeUp,,</key>
		<dict>
			<key>Action</key>
			<string>kNextWindowPointerAction</string>
		</dict>
	</dict>
	<key>PrefsCustomFolder</key>
	<string>${HOME}/.config/iterm/com.googlecode.iterm2.plist</string>
	<key>Print In Black And White</key>
	<true/>
	<key>PromptOnQuit</key>
	<false/>
	<key>QuitWhenAllWindowsClosed</key>
	<true/>
	<key>SUEnableAutomaticChecks</key>
	<true/>
	<key>SUFeedAlternateAppNameKey</key>
	<string>iTerm</string>
	<key>SUFeedURL</key>
	<string>https://iterm2.com/appcasts/final.xml?shard=31</string>
	<key>SUHasLaunchedBefore</key>
	<true/>
	<key>SULastCheckTime</key>
	<date>2018-04-17T21:16:04Z</date>
	<key>SUSendProfileInfo</key>
	<false/>
	<key>ShowBookmarkName</key>
	<true/>
	<key>SwitchPaneModifier</key>
	<integer>9</integer>
	<key>TabStyle</key>
	<integer>3</integer>
	<key>Window Arrangements</key>
	<dict>
		<key>Polka</key>
		<array>
			<dict>
				<key>Desired Columns</key>
				<integer>80</integer>
				<key>Desired Rows</key>
				<integer>25</integer>
				<key>Has Toolbelt</key>
				<false/>
				<key>Height</key>
				<real>829</real>
				<key>Hide After Opening</key>
				<false/>
				<key>Hiding Toolbelt Should Resize Window</key>
				<true/>
				<key>Is Hotkey Window</key>
				<false/>
				<key>Saved Window Type</key>
				<integer>0</integer>
				<key>Screen</key>
				<integer>2</integer>
				<key>Selected Tab Index</key>
				<integer>0</integer>
				<key>Tabs</key>
				<array>
					<dict>
						<key>Root</key>
						<dict>
							<key>Subviews</key>
							<array>
								<dict>
									<key>Is Active</key>
									<integer>1</integer>
									<key>Session</key>
									<dict>
										<key>Bookmark</key>
										<dict>
											<key>ASCII Anti Aliased</key>
											<true/>
											<key>AWDS Pane Directory</key>
											<string></string>
											<key>AWDS Pane Option</key>
											<string>No</string>
											<key>AWDS Tab Directory</key>
											<string></string>
											<key>AWDS Tab Option</key>
											<string>No</string>
											<key>AWDS Window Directory</key>
											<string></string>
											<key>AWDS Window Option</key>
											<string>No</string>
											<key>Ambiguous Double Width</key>
											<false/>
											<key>Ansi 0 Color</key>
											<dict>
												<key>Blue Component</key>
												<real>0.30978869999999997</real>
												<key>Green Component</key>
												<real>0.30978869999999997</real>
												<key>Red Component</key>
												<real>0.30978869999999997</real>
											</dict>
											<key>Ansi 1 Color</key>
											<dict>
												<key>Blue Component</key>
												<real>0.37647059999999999</real>
												<key>Green Component</key>
												<real>0.4235294</real>
												<key>Red Component</key>
												<real>1</real>
											</dict>
											<key>Ansi 10 Color</key>
											<dict>
												<key>Blue Component</key>
												<real>0.67277030000000004</real>
												<key>Green Component</key>
												<real>1</real>
												<key>Red Component</key>
												<real>0.80941479999999999</real>
											</dict>
											<key>Ansi 11 Color</key>
											<dict>
												<key>Blue Component</key>
												<real>0.7996491</real>
												<key>Green Component</key>
												<real>1</real>
												<key>Red Component</key>
												<real>1</real>
											</dict>
											<key>Ansi 12 Color</key>
											<dict>
												<key>Blue Component</key>
												<real>0.9982605</real>
												<key>Green Component</key>
												<real>0.86277559999999998</real>
												<key>Red Component</key>
												<real>0.71165029999999996</real>
											</dict>
											<key>Ansi 13 Color</key>
											<dict>
												<key>Blue Component</key>
												<real>0.99652090000000004</real>
												<key>Green Component</key>
												<real>0.61330589999999996</real>
												<key>Red Component</key>
												<real>1</real>
											</dict>
											<key>Ansi 14 Color</key>
											<dict>
												<key>Blue Component</key>
												<real>0.99703969999999997</real>
												<key>Green Component</key>
												<real>0.87631029999999999</real>
												<key>Red Component</key>
												<real>0.87591359999999996</real>
											</dict>
											<key>Ansi 15 Color</key>
											<dict>
												<key>Blue Component</key>
												<real>1</real>
												<key>Green Component</key>
												<real>1</real>
												<key>Red Component</key>
												<real>1</real>
											</dict>
											<key>Ansi 2 Color</key>
											<dict>
												<key>Blue Component</key>
												<real>0.37647059999999999</real>
												<key>Green Component</key>
												<real>1</real>
												<key>Red Component</key>
												<real>0.65882350000000001</real>
											</dict>
											<key>Ansi 3 Color</key>
											<dict>
												<key>Blue Component</key>
												<real>0.71372550000000001</real>
												<key>Green Component</key>
												<real>1</real>
												<key>Red Component</key>
												<real>1</real>
											</dict>
											<key>Ansi 4 Color</key>
											<dict>
												<key>Blue Component</key>
												<real>0.99607840000000003</real>
												<key>Green Component</key>
												<real>0.79607839999999996</real>
												<key>Red Component</key>
												<real>0.58823530000000002</real>
											</dict>
											<key>Ansi 5 Color</key>
											<dict>
												<key>Blue Component</key>
												<real>0.99215690000000001</real>
												<key>Green Component</key>
												<real>0.4509804</real>
												<key>Red Component</key>
												<real>1</real>
											</dict>
											<key>Ansi 6 Color</key>
											<dict>
												<key>Blue Component</key>
												<real>0.99607840000000003</real>
												<key>Green Component</key>
												<real>0.77254900000000004</real>
												<key>Red Component</key>
												<real>0.77647060000000001</real>
											</dict>
											<key>Ansi 7 Color</key>
											<dict>
												<key>Blue Component</key>
												<real>0.93353169999999996</real>
												<key>Green Component</key>
												<real>0.93353169999999996</real>
												<key>Red Component</key>
												<real>0.93353169999999996</real>
											</dict>
											<key>Ansi 8 Color</key>
											<dict>
												<key>Blue Component</key>
												<real>0.4862745</real>
												<key>Green Component</key>
												<real>0.4862745</real>
												<key>Red Component</key>
												<real>0.4862745</real>
											</dict>
											<key>Ansi 9 Color</key>
											<dict>
												<key>Blue Component</key>
												<real>0.69019609999999998</real>
												<key>Green Component</key>
												<real>0.71372550000000001</real>
												<key>Red Component</key>
												<real>1</real>
											</dict>
											<key>Automatically Log</key>
											<true/>
											<key>BM Growl</key>
											<true/>
											<key>Background Color</key>
											<dict>
												<key>Blue Component</key>
												<real>0.0</real>
												<key>Green Component</key>
												<real>0.0</real>
												<key>Red Component</key>
												<real>0.0</real>
											</dict>
											<key>Background Image Location</key>
											<string></string>
											<key>Badge Color</key>
											<dict>
												<key>Alpha Component</key>
												<real>0.5</real>
												<key>Blue Component</key>
												<real>0.0</real>
												<key>Color Space</key>
												<string>Calibrated</string>
												<key>Green Component</key>
												<real>0.0</real>
												<key>Red Component</key>
												<real>1</real>
											</dict>
											<key>Blinking Cursor</key>
											<true/>
											<key>Blur</key>
											<false/>
											<key>Bold Color</key>
											<dict>
												<key>Blue Component</key>
												<real>1</real>
												<key>Green Component</key>
												<real>1</real>
												<key>Red Component</key>
												<real>1</real>
											</dict>
											<key>Bound Hosts</key>
											<array/>
											<key>Character Encoding</key>
											<integer>4</integer>
											<key>Close Sessions On End</key>
											<true/>
											<key>Columns</key>
											<integer>160</integer>
											<key>Command</key>
											<string></string>
											<key>Cursor Boost</key>
											<real>0.0</real>
											<key>Cursor Color</key>
											<dict>
												<key>Blue Component</key>
												<real>0.37647059999999999</real>
												<key>Green Component</key>
												<real>0.64705880000000005</real>
												<key>Red Component</key>
												<real>1</real>
											</dict>
											<key>Cursor Guide Color</key>
											<dict>
												<key>Alpha Component</key>
												<real>0.25</real>
												<key>Blue Component</key>
												<real>1</real>
												<key>Color Space</key>
												<string>Calibrated</string>
												<key>Green Component</key>
												<real>0.91000000000000003</real>
												<key>Red Component</key>
												<real>0.65000000000000002</real>
											</dict>
											<key>Cursor Text Color</key>
											<dict>
												<key>Blue Component</key>
												<real>1</real>
												<key>Green Component</key>
												<real>1</real>
												<key>Red Component</key>
												<real>1</real>
											</dict>
											<key>Custom Command</key>
											<string>No</string>
											<key>Custom Directory</key>
											<string>Yes</string>
											<key>Default Bookmark</key>
											<string>No</string>
											<key>Description</key>
											<string>Default</string>
											<key>Disable Window Resizing</key>
											<true/>
											<key>Flashing Bell</key>
											<false/>
											<key>Foreground Color</key>
											<dict>
												<key>Blue Component</key>
												<real>0.73333334922790527</real>
												<key>Green Component</key>
												<real>0.73333334922790527</real>
												<key>Red Component</key>
												<real>0.73333334922790527</real>
											</dict>
											<key>Guid</key>
											<string>E6A76C7C-64FB-4E32-9407-94B76FA0EC77</string>
											<key>Horizontal Spacing</key>
											<real>1</real>
											<key>Idle Code</key>
											<integer>0</integer>
											<key>Initial Text</key>
											<string>{{ iterm.start_text }}</string>
											<key>Jobs to Ignore</key>
											<array>
												<string>rlogin</string>
												<string>ssh</string>
												<string>slogin</string>
												<string>telnet</string>
											</array>
											<key>Keyboard Map</key>
											<dict>
												<key>0x2d-0x40000</key>
												<dict>
													<key>Action</key>
													<integer>11</integer>
													<key>Text</key>
													<string>0x1f</string>
												</dict>
												<key>0x32-0x40000</key>
												<dict>
													<key>Action</key>
													<integer>11</integer>
													<key>Text</key>
													<string>0x00</string>
												</dict>
												<key>0x33-0x40000</key>
												<dict>
													<key>Action</key>
													<integer>11</integer>
													<key>Text</key>
													<string>0x1b</string>
												</dict>
												<key>0x34-0x40000</key>
												<dict>
													<key>Action</key>
													<integer>11</integer>
													<key>Text</key>
													<string>0x1c</string>
												</dict>
												<key>0x35-0x40000</key>
												<dict>
													<key>Action</key>
													<integer>11</integer>
													<key>Text</key>
													<string>0x1d</string>
												</dict>
												<key>0x36-0x40000</key>
												<dict>
													<key>Action</key>
													<integer>11</integer>
													<key>Text</key>
													<string>0x1e</string>
												</dict>
												<key>0x37-0x40000</key>
												<dict>
													<key>Action</key>
													<integer>11</integer>
													<key>Text</key>
													<string>0x1f</string>
												</dict>
												<key>0x38-0x40000</key>
												<dict>
													<key>Action</key>
													<integer>11</integer>
													<key>Text</key>
													<string>0x7f</string>
												</dict>
												<key>0xf700-0x220000</key>
												<dict>
													<key>Action</key>
													<integer>10</integer>
													<key>Text</key>
													<string>[1;2A</string>
												</dict>
												<key>0xf700-0x240000</key>
												<dict>
													<key>Action</key>
													<integer>10</integer>
													<key>Text</key>
													<string>[1;5A</string>
												</dict>
												<key>0xf700-0x260000</key>
												<dict>
													<key>Action</key>
													<integer>10</integer>
													<key>Text</key>
													<string>[1;6A</string>
												</dict>
												<key>0xf700-0x280000</key>
												<dict>
													<key>Action</key>
													<integer>11</integer>
													<key>Text</key>
													<string>0x1b 0x1b 0x5b 0x41</string>
												</dict>
												<key>0xf701-0x220000</key>
												<dict>
													<key>Action</key>
													<integer>10</integer>
													<key>Text</key>
													<string>[1;2B</string>
												</dict>
												<key>0xf701-0x240000</key>
												<dict>
													<key>Action</key>
													<integer>10</integer>
													<key>Text</key>
													<string>[1;5B</string>
												</dict>
												<key>0xf701-0x260000</key>
												<dict>
													<key>Action</key>
													<integer>10</integer>
													<key>Text</key>
													<string>[1;6B</string>
												</dict>
												<key>0xf701-0x280000</key>
												<dict>
													<key>Action</key>
													<integer>11</integer>
													<key>Text</key>
													<string>0x1b 0x1b 0x5b 0x42</string>
												</dict>
												<key>0xf702-0x220000</key>
												<dict>
													<key>Action</key>
													<integer>10</integer>
													<key>Text</key>
													<string>[1;2D</string>
												</dict>
												<key>0xf702-0x240000</key>
												<dict>
													<key>Action</key>
													<integer>10</integer>
													<key>Text</key>
													<string>[1;5D</string>
												</dict>
												<key>0xf702-0x260000</key>
												<dict>
													<key>Action</key>
													<integer>10</integer>
													<key>Text</key>
													<string>[1;6D</string>
												</dict>
												<key>0xf702-0x280000</key>
												<dict>
													<key>Action</key>
													<integer>11</integer>
													<key>Text</key>
													<string>0x1b 0x1b 0x5b 0x44</string>
												</dict>
												<key>0xf703-0x220000</key>
												<dict>
													<key>Action</key>
													<integer>10</integer>
													<key>Text</key>
													<string>[1;2C</string>
												</dict>
												<key>0xf703-0x240000</key>
												<dict>
													<key>Action</key>
													<integer>10</integer>
													<key>Text</key>
													<string>[1;5C</string>
												</dict>
												<key>0xf703-0x260000</key>
												<dict>
													<key>Action</key>
													<integer>10</integer>
													<key>Text</key>
													<string>[1;6C</string>
												</dict>
												<key>0xf703-0x280000</key>
												<dict>
													<key>Action</key>
													<integer>11</integer>
													<key>Text</key>
													<string>0x1b 0x1b 0x5b 0x43</string>
												</dict>
												<key>0xf704-0x20000</key>
												<dict>
													<key>Action</key>
													<integer>10</integer>
													<key>Text</key>
													<string>[1;2P</string>
												</dict>
												<key>0xf705-0x20000</key>
												<dict>
													<key>Action</key>
													<integer>10</integer>
													<key>Text</key>
													<string>[1;2Q</string>
												</dict>
												<key>0xf706-0x20000</key>
												<dict>
													<key>Action</key>
													<integer>10</integer>
													<key>Text</key>
													<string>[1;2R</string>
												</dict>
												<key>0xf707-0x20000</key>
												<dict>
													<key>Action</key>
													<integer>10</integer>
													<key>Text</key>
													<string>[1;2S</string>
												</dict>
												<key>0xf708-0x20000</key>
												<dict>
													<key>Action</key>
													<integer>10</integer>
													<key>Text</key>
													<string>[15;2~</string>
												</dict>
												<key>0xf709-0x20000</key>
												<dict>
													<key>Action</key>
													<integer>10</integer>
													<key>Text</key>
													<string>[17;2~</string>
												</dict>
												<key>0xf70a-0x20000</key>
												<dict>
													<key>Action</key>
													<integer>10</integer>
													<key>Text</key>
													<string>[18;2~</string>
												</dict>
												<key>0xf70b-0x20000</key>
												<dict>
													<key>Action</key>
													<integer>10</integer>
													<key>Text</key>
													<string>[19;2~</string>
												</dict>
												<key>0xf70c-0x20000</key>
												<dict>
													<key>Action</key>
													<integer>10</integer>
													<key>Text</key>
													<string>[20;2~</string>
												</dict>
												<key>0xf70d-0x20000</key>
												<dict>
													<key>Action</key>
													<integer>10</integer>
													<key>Text</key>
													<string>[21;2~</string>
												</dict>
												<key>0xf70e-0x20000</key>
												<dict>
													<key>Action</key>
													<integer>10</integer>
													<key>Text</key>
													<string>[23;2~</string>
												</dict>
												<key>0xf70f-0x20000</key>
												<dict>
													<key>Action</key>
													<integer>10</integer>
													<key>Text</key>
													<string>[24;2~</string>
												</dict>
												<key>0xf729-0x20000</key>
												<dict>
													<key>Action</key>
													<integer>10</integer>
													<key>Text</key>
													<string>[1;2H</string>
												</dict>
												<key>0xf729-0x40000</key>
												<dict>
													<key>Action</key>
													<integer>10</integer>
													<key>Text</key>
													<string>[1;5H</string>
												</dict>
												<key>0xf72b-0x20000</key>
												<dict>
													<key>Action</key>
													<integer>10</integer>
													<key>Text</key>
													<string>[1;2F</string>
												</dict>
												<key>0xf72b-0x40000</key>
												<dict>
													<key>Action</key>
													<integer>10</integer>
													<key>Text</key>
													<string>[1;5F</string>
												</dict>
											</dict>
											<key>Link Color</key>
											<dict>
												<key>Alpha Component</key>
												<real>1</real>
												<key>Blue Component</key>
												<real>0.67800000000000005</real>
												<key>Color Space</key>
												<string>Calibrated</string>
												<key>Green Component</key>
												<real>0.27000000000000002</real>
												<key>Red Component</key>
												<real>0.023</real>
											</dict>
											<key>Log Directory</key>
											<string>${HOME}/.config/iterm/logs</string>
											<key>Minimum Contrast</key>
											<real>0.0</real>
											<key>Mouse Reporting</key>
											<true/>
											<key>Name</key>
											<string>Polka</string>
											<key>Non Ascii Font</key>
											<string>Monaco 12</string>
											<key>Non-ASCII Anti Aliased</key>
											<true/>
											<key>Normal Font</key>
											<string>Monaco 12</string>
											<key>Option Key Sends</key>
											<integer>0</integer>
											<key>Prompt Before Closing 2</key>
											<integer>0</integer>
											<key>Right Option Key Sends</key>
											<integer>0</integer>
											<key>Rows</key>
											<integer>105</integer>
											<key>Screen</key>
											<integer>-1</integer>
											<key>Scrollback Lines</key>
											<integer>1000</integer>
											<key>Selected Text Color</key>
											<dict>
												<key>Blue Component</key>
												<real>0.94760049999999996</real>
												<key>Green Component</key>
												<real>0.94760049999999996</real>
												<key>Red Component</key>
												<real>0.94760049999999996</real>
											</dict>
											<key>Selection Color</key>
											<dict>
												<key>Blue Component</key>
												<real>0.51530609999999999</real>
												<key>Green Component</key>
												<real>0.22248570000000001</real>
												<key>Red Component</key>
												<real>0.20990739999999999</real>
											</dict>
											<key>Send Code When Idle</key>
											<false/>
											<key>Shortcut</key>
											<string></string>
											<key>Silence Bell</key>
											<false/>
											<key>Space</key>
											<integer>0</integer>
											<key>Sync Title</key>
											<false/>
											<key>Tags</key>
											<array/>
											<key>Terminal Type</key>
											<string>xterm-256color</string>
											<key>Transparency</key>
											<real>0.0</real>
											<key>Unlimited Scrollback</key>
											<true/>
											<key>Use Bold Font</key>
											<true/>
											<key>Use Bright Bold</key>
											<true/>
											<key>Use Italic Font</key>
											<true/>
											<key>Use Non-ASCII Font</key>
											<false/>
											<key>Vertical Spacing</key>
											<real>1</real>
											<key>Visual Bell</key>
											<true/>
											<key>Window Type</key>
											<integer>0</integer>
											<key>Working Directory</key>
											<string>{{ iterm.working_dir }}</string>
										</dict>
										<key>Bookmark Name</key>
										<string>Polka</string>
										<key>Columns</key>
										<integer>101</integer>
										<key>Commands</key>
										<array/>
										<key>Directories</key>
										<array/>
										<key>Environment</key>
										<dict>
											<key>PWD</key>
											<string>${HOME}</string>
										</dict>
										<key>Hosts</key>
										<array/>
										<key>Is UTF-8</key>
										<true/>
										<key>Program</key>
										<dict>
											<key>Type</key>
											<string>Shell Launcher</string>
										</dict>
										<key>Rows</key>
										<integer>44</integer>
										<key>Server PID</key>
										<integer>847</integer>
										<key>Session Default Name</key>
										<string>Polka</string>
										<key>Session GUID</key>
										<string>F8C1170E-1873-449C-8D5A-847A09C13BE8</string>
										<key>Session Name</key>
										<string>Polka</string>
										<key>Session Window Title</key>
										<string>Polka</string>
										<key>Shell Integration Ever Used</key>
										<false/>
										<key>Substitutions</key>
										<dict/>
										<key>TTY</key>
										<string>/dev/ttys000</string>
										<key>Working Directory</key>
										<string>{{ iterm.working_dir }}</string>
									</dict>
									<key>View Type</key>
									<string>SessionView</string>
									<key>frame</key>
									<dict>
										<key>height</key>
										<real>785</real>
										<key>width</key>
										<real>717.5</real>
										<key>x</key>
										<real>0.0</real>
										<key>y</key>
										<real>0.0</real>
									</dict>
								</dict>
								<dict>
									<key>Subviews</key>
									<array>
										<dict>
											<key>Is Active</key>
											<integer>0</integer>
											<key>Session</key>
											<dict>
												<key>Bookmark</key>
												<dict>
													<key>ASCII Anti Aliased</key>
													<true/>
													<key>AWDS Pane Directory</key>
													<string></string>
													<key>AWDS Pane Option</key>
													<string>No</string>
													<key>AWDS Tab Directory</key>
													<string></string>
													<key>AWDS Tab Option</key>
													<string>No</string>
													<key>AWDS Window Directory</key>
													<string></string>
													<key>AWDS Window Option</key>
													<string>No</string>
													<key>Ambiguous Double Width</key>
													<false/>
													<key>Ansi 0 Color</key>
													<dict>
														<key>Blue Component</key>
														<real>0.30978869999999997</real>
														<key>Green Component</key>
														<real>0.30978869999999997</real>
														<key>Red Component</key>
														<real>0.30978869999999997</real>
													</dict>
													<key>Ansi 1 Color</key>
													<dict>
														<key>Blue Component</key>
														<real>0.37647059999999999</real>
														<key>Green Component</key>
														<real>0.4235294</real>
														<key>Red Component</key>
														<real>1</real>
													</dict>
													<key>Ansi 10 Color</key>
													<dict>
														<key>Blue Component</key>
														<real>0.67277030000000004</real>
														<key>Green Component</key>
														<real>1</real>
														<key>Red Component</key>
														<real>0.80941479999999999</real>
													</dict>
													<key>Ansi 11 Color</key>
													<dict>
														<key>Blue Component</key>
														<real>0.7996491</real>
														<key>Green Component</key>
														<real>1</real>
														<key>Red Component</key>
														<real>1</real>
													</dict>
													<key>Ansi 12 Color</key>
													<dict>
														<key>Blue Component</key>
														<real>0.9982605</real>
														<key>Green Component</key>
														<real>0.86277559999999998</real>
														<key>Red Component</key>
														<real>0.71165029999999996</real>
													</dict>
													<key>Ansi 13 Color</key>
													<dict>
														<key>Blue Component</key>
														<real>0.99652090000000004</real>
														<key>Green Component</key>
														<real>0.61330589999999996</real>
														<key>Red Component</key>
														<real>1</real>
													</dict>
													<key>Ansi 14 Color</key>
													<dict>
														<key>Blue Component</key>
														<real>0.99703969999999997</real>
														<key>Green Component</key>
														<real>0.87631029999999999</real>
														<key>Red Component</key>
														<real>0.87591359999999996</real>
													</dict>
													<key>Ansi 15 Color</key>
													<dict>
														<key>Blue Component</key>
														<real>1</real>
														<key>Green Component</key>
														<real>1</real>
														<key>Red Component</key>
														<real>1</real>
													</dict>
													<key>Ansi 2 Color</key>
													<dict>
														<key>Blue Component</key>
														<real>0.37647059999999999</real>
														<key>Green Component</key>
														<real>1</real>
														<key>Red Component</key>
														<real>0.65882350000000001</real>
													</dict>
													<key>Ansi 3 Color</key>
													<dict>
														<key>Blue Component</key>
														<real>0.71372550000000001</real>
														<key>Green Component</key>
														<real>1</real>
														<key>Red Component</key>
														<real>1</real>
													</dict>
													<key>Ansi 4 Color</key>
													<dict>
														<key>Blue Component</key>
														<real>0.99607840000000003</real>
														<key>Green Component</key>
														<real>0.79607839999999996</real>
														<key>Red Component</key>
														<real>0.58823530000000002</real>
													</dict>
													<key>Ansi 5 Color</key>
													<dict>
														<key>Blue Component</key>
														<real>0.99215690000000001</real>
														<key>Green Component</key>
														<real>0.4509804</real>
														<key>Red Component</key>
														<real>1</real>
													</dict>
													<key>Ansi 6 Color</key>
													<dict>
														<key>Blue Component</key>
														<real>0.99607840000000003</real>
														<key>Green Component</key>
														<real>0.77254900000000004</real>
														<key>Red Component</key>
														<real>0.77647060000000001</real>
													</dict>
													<key>Ansi 7 Color</key>
													<dict>
														<key>Blue Component</key>
														<real>0.93353169999999996</real>
														<key>Green Component</key>
														<real>0.93353169999999996</real>
														<key>Red Component</key>
														<real>0.93353169999999996</real>
													</dict>
													<key>Ansi 8 Color</key>
													<dict>
														<key>Blue Component</key>
														<real>0.4862745</real>
														<key>Green Component</key>
														<real>0.4862745</real>
														<key>Red Component</key>
														<real>0.4862745</real>
													</dict>
													<key>Ansi 9 Color</key>
													<dict>
														<key>Blue Component</key>
														<real>0.69019609999999998</real>
														<key>Green Component</key>
														<real>0.71372550000000001</real>
														<key>Red Component</key>
														<real>1</real>
													</dict>
													<key>Automatically Log</key>
													<true/>
													<key>BM Growl</key>
													<true/>
													<key>Background Color</key>
													<dict>
														<key>Blue Component</key>
														<real>0.0</real>
														<key>Green Component</key>
														<real>0.0</real>
														<key>Red Component</key>
														<real>0.0</real>
													</dict>
													<key>Background Image Location</key>
													<string></string>
													<key>Badge Color</key>
													<dict>
														<key>Alpha Component</key>
														<real>0.5</real>
														<key>Blue Component</key>
														<real>0.0</real>
														<key>Color Space</key>
														<string>Calibrated</string>
														<key>Green Component</key>
														<real>0.0</real>
														<key>Red Component</key>
														<real>1</real>
													</dict>
													<key>Blinking Cursor</key>
													<true/>
													<key>Blur</key>
													<false/>
													<key>Bold Color</key>
													<dict>
														<key>Blue Component</key>
														<real>1</real>
														<key>Green Component</key>
														<real>1</real>
														<key>Red Component</key>
														<real>1</real>
													</dict>
													<key>Bound Hosts</key>
													<array/>
													<key>Character Encoding</key>
													<integer>4</integer>
													<key>Close Sessions On End</key>
													<true/>
													<key>Columns</key>
													<integer>160</integer>
													<key>Command</key>
													<string></string>
													<key>Cursor Boost</key>
													<real>0.0</real>
													<key>Cursor Color</key>
													<dict>
														<key>Blue Component</key>
														<real>0.37647059999999999</real>
														<key>Green Component</key>
														<real>0.64705880000000005</real>
														<key>Red Component</key>
														<real>1</real>
													</dict>
													<key>Cursor Guide Color</key>
													<dict>
														<key>Alpha Component</key>
														<real>0.25</real>
														<key>Blue Component</key>
														<real>1</real>
														<key>Color Space</key>
														<string>Calibrated</string>
														<key>Green Component</key>
														<real>0.91000000000000003</real>
														<key>Red Component</key>
														<real>0.65000000000000002</real>
													</dict>
													<key>Cursor Text Color</key>
													<dict>
														<key>Blue Component</key>
														<real>1</real>
														<key>Green Component</key>
														<real>1</real>
														<key>Red Component</key>
														<real>1</real>
													</dict>
													<key>Custom Command</key>
													<string>No</string>
													<key>Custom Directory</key>
													<string>Yes</string>
													<key>Default Bookmark</key>
													<string>No</string>
													<key>Description</key>
													<string>Default</string>
													<key>Disable Window Resizing</key>
													<true/>
													<key>Flashing Bell</key>
													<false/>
													<key>Foreground Color</key>
													<dict>
														<key>Blue Component</key>
														<real>0.73333334922790527</real>
														<key>Green Component</key>
														<real>0.73333334922790527</real>
														<key>Red Component</key>
														<real>0.73333334922790527</real>
													</dict>
													<key>Guid</key>
													<string>E6A76C7C-64FB-4E32-9407-94B76FA0EC77</string>
													<key>Horizontal Spacing</key>
													<real>1</real>
													<key>Idle Code</key>
													<integer>0</integer>
													<key>Initial Text</key>
													<string>{{ iterm.start_text }}</string>
													<key>Jobs to Ignore</key>
													<array>
														<string>rlogin</string>
														<string>ssh</string>
														<string>slogin</string>
														<string>telnet</string>
													</array>
													<key>Keyboard Map</key>
													<dict>
														<key>0x2d-0x40000</key>
														<dict>
															<key>Action</key>
															<integer>11</integer>
															<key>Text</key>
															<string>0x1f</string>
														</dict>
														<key>0x32-0x40000</key>
														<dict>
															<key>Action</key>
															<integer>11</integer>
															<key>Text</key>
															<string>0x00</string>
														</dict>
														<key>0x33-0x40000</key>
														<dict>
															<key>Action</key>
															<integer>11</integer>
															<key>Text</key>
															<string>0x1b</string>
														</dict>
														<key>0x34-0x40000</key>
														<dict>
															<key>Action</key>
															<integer>11</integer>
															<key>Text</key>
															<string>0x1c</string>
														</dict>
														<key>0x35-0x40000</key>
														<dict>
															<key>Action</key>
															<integer>11</integer>
															<key>Text</key>
															<string>0x1d</string>
														</dict>
														<key>0x36-0x40000</key>
														<dict>
															<key>Action</key>
															<integer>11</integer>
															<key>Text</key>
															<string>0x1e</string>
														</dict>
														<key>0x37-0x40000</key>
														<dict>
															<key>Action</key>
															<integer>11</integer>
															<key>Text</key>
															<string>0x1f</string>
														</dict>
														<key>0x38-0x40000</key>
														<dict>
															<key>Action</key>
															<integer>11</integer>
															<key>Text</key>
															<string>0x7f</string>
														</dict>
														<key>0xf700-0x220000</key>
														<dict>
															<key>Action</key>
															<integer>10</integer>
															<key>Text</key>
															<string>[1;2A</string>
														</dict>
														<key>0xf700-0x240000</key>
														<dict>
															<key>Action</key>
															<integer>10</integer>
															<key>Text</key>
															<string>[1;5A</string>
														</dict>
														<key>0xf700-0x260000</key>
														<dict>
															<key>Action</key>
															<integer>10</integer>
															<key>Text</key>
															<string>[1;6A</string>
														</dict>
														<key>0xf700-0x280000</key>
														<dict>
															<key>Action</key>
															<integer>11</integer>
															<key>Text</key>
															<string>0x1b 0x1b 0x5b 0x41</string>
														</dict>
														<key>0xf701-0x220000</key>
														<dict>
															<key>Action</key>
															<integer>10</integer>
															<key>Text</key>
															<string>[1;2B</string>
														</dict>
														<key>0xf701-0x240000</key>
														<dict>
															<key>Action</key>
															<integer>10</integer>
															<key>Text</key>
															<string>[1;5B</string>
														</dict>
														<key>0xf701-0x260000</key>
														<dict>
															<key>Action</key>
															<integer>10</integer>
															<key>Text</key>
															<string>[1;6B</string>
														</dict>
														<key>0xf701-0x280000</key>
														<dict>
															<key>Action</key>
															<integer>11</integer>
															<key>Text</key>
															<string>0x1b 0x1b 0x5b 0x42</string>
														</dict>
														<key>0xf702-0x220000</key>
														<dict>
															<key>Action</key>
															<integer>10</integer>
															<key>Text</key>
															<string>[1;2D</string>
														</dict>
														<key>0xf702-0x240000</key>
														<dict>
															<key>Action</key>
															<integer>10</integer>
															<key>Text</key>
															<string>[1;5D</string>
														</dict>
														<key>0xf702-0x260000</key>
														<dict>
															<key>Action</key>
															<integer>10</integer>
															<key>Text</key>
															<string>[1;6D</string>
														</dict>
														<key>0xf702-0x280000</key>
														<dict>
															<key>Action</key>
															<integer>11</integer>
															<key>Text</key>
															<string>0x1b 0x1b 0x5b 0x44</string>
														</dict>
														<key>0xf703-0x220000</key>
														<dict>
															<key>Action</key>
															<integer>10</integer>
															<key>Text</key>
															<string>[1;2C</string>
														</dict>
														<key>0xf703-0x240000</key>
														<dict>
															<key>Action</key>
															<integer>10</integer>
															<key>Text</key>
															<string>[1;5C</string>
														</dict>
														<key>0xf703-0x260000</key>
														<dict>
															<key>Action</key>
															<integer>10</integer>
															<key>Text</key>
															<string>[1;6C</string>
														</dict>
														<key>0xf703-0x280000</key>
														<dict>
															<key>Action</key>
															<integer>11</integer>
															<key>Text</key>
															<string>0x1b 0x1b 0x5b 0x43</string>
														</dict>
														<key>0xf704-0x20000</key>
														<dict>
															<key>Action</key>
															<integer>10</integer>
															<key>Text</key>
															<string>[1;2P</string>
														</dict>
														<key>0xf705-0x20000</key>
														<dict>
															<key>Action</key>
															<integer>10</integer>
															<key>Text</key>
															<string>[1;2Q</string>
														</dict>
														<key>0xf706-0x20000</key>
														<dict>
															<key>Action</key>
															<integer>10</integer>
															<key>Text</key>
															<string>[1;2R</string>
														</dict>
														<key>0xf707-0x20000</key>
														<dict>
															<key>Action</key>
															<integer>10</integer>
															<key>Text</key>
															<string>[1;2S</string>
														</dict>
														<key>0xf708-0x20000</key>
														<dict>
															<key>Action</key>
															<integer>10</integer>
															<key>Text</key>
															<string>[15;2~</string>
														</dict>
														<key>0xf709-0x20000</key>
														<dict>
															<key>Action</key>
															<integer>10</integer>
															<key>Text</key>
															<string>[17;2~</string>
														</dict>
														<key>0xf70a-0x20000</key>
														<dict>
															<key>Action</key>
															<integer>10</integer>
															<key>Text</key>
															<string>[18;2~</string>
														</dict>
														<key>0xf70b-0x20000</key>
														<dict>
															<key>Action</key>
															<integer>10</integer>
															<key>Text</key>
															<string>[19;2~</string>
														</dict>
														<key>0xf70c-0x20000</key>
														<dict>
															<key>Action</key>
															<integer>10</integer>
															<key>Text</key>
															<string>[20;2~</string>
														</dict>
														<key>0xf70d-0x20000</key>
														<dict>
															<key>Action</key>
															<integer>10</integer>
															<key>Text</key>
															<string>[21;2~</string>
														</dict>
														<key>0xf70e-0x20000</key>
														<dict>
															<key>Action</key>
															<integer>10</integer>
															<key>Text</key>
															<string>[23;2~</string>
														</dict>
														<key>0xf70f-0x20000</key>
														<dict>
															<key>Action</key>
															<integer>10</integer>
															<key>Text</key>
															<string>[24;2~</string>
														</dict>
														<key>0xf729-0x20000</key>
														<dict>
															<key>Action</key>
															<integer>10</integer>
															<key>Text</key>
															<string>[1;2H</string>
														</dict>
														<key>0xf729-0x40000</key>
														<dict>
															<key>Action</key>
															<integer>10</integer>
															<key>Text</key>
															<string>[1;5H</string>
														</dict>
														<key>0xf72b-0x20000</key>
														<dict>
															<key>Action</key>
															<integer>10</integer>
															<key>Text</key>
															<string>[1;2F</string>
														</dict>
														<key>0xf72b-0x40000</key>
														<dict>
															<key>Action</key>
															<integer>10</integer>
															<key>Text</key>
															<string>[1;5F</string>
														</dict>
													</dict>
													<key>Link Color</key>
													<dict>
														<key>Alpha Component</key>
														<real>1</real>
														<key>Blue Component</key>
														<real>0.67800000000000005</real>
														<key>Color Space</key>
														<string>Calibrated</string>
														<key>Green Component</key>
														<real>0.27000000000000002</real>
														<key>Red Component</key>
														<real>0.023</real>
													</dict>
													<key>Log Directory</key>
													<string>${HOME}/.config/iterm/logs</string>
													<key>Minimum Contrast</key>
													<real>0.0</real>
													<key>Mouse Reporting</key>
													<true/>
													<key>Name</key>
													<string>Polka</string>
													<key>Non Ascii Font</key>
													<string>Monaco 12</string>
													<key>Non-ASCII Anti Aliased</key>
													<true/>
													<key>Normal Font</key>
													<string>Monaco 12</string>
													<key>Option Key Sends</key>
													<integer>0</integer>
													<key>Prompt Before Closing 2</key>
													<integer>0</integer>
													<key>Right Option Key Sends</key>
													<integer>0</integer>
													<key>Rows</key>
													<integer>105</integer>
													<key>Screen</key>
													<integer>-1</integer>
													<key>Scrollback Lines</key>
													<integer>1000</integer>
													<key>Selected Text Color</key>
													<dict>
														<key>Blue Component</key>
														<real>0.94760049999999996</real>
														<key>Green Component</key>
														<real>0.94760049999999996</real>
														<key>Red Component</key>
														<real>0.94760049999999996</real>
													</dict>
													<key>Selection Color</key>
													<dict>
														<key>Blue Component</key>
														<real>0.51530609999999999</real>
														<key>Green Component</key>
														<real>0.22248570000000001</real>
														<key>Red Component</key>
														<real>0.20990739999999999</real>
													</dict>
													<key>Send Code When Idle</key>
													<false/>
													<key>Shortcut</key>
													<string></string>
													<key>Silence Bell</key>
													<false/>
													<key>Space</key>
													<integer>0</integer>
													<key>Sync Title</key>
													<false/>
													<key>Tags</key>
													<array/>
													<key>Terminal Type</key>
													<string>xterm-256color</string>
													<key>Transparency</key>
													<real>0.0</real>
													<key>Unlimited Scrollback</key>
													<true/>
													<key>Use Bold Font</key>
													<true/>
													<key>Use Bright Bold</key>
													<true/>
													<key>Use Italic Font</key>
													<true/>
													<key>Use Non-ASCII Font</key>
													<false/>
													<key>Vertical Spacing</key>
													<real>1</real>
													<key>Visual Bell</key>
													<true/>
													<key>Window Type</key>
													<integer>0</integer>
													<key>Working Directory</key>
													<string>{{ iterm.working_dir }}</string>
												</dict>
												<key>Bookmark Name</key>
												<string>Polka</string>
												<key>Columns</key>
												<integer>101</integer>
												<key>Commands</key>
												<array/>
												<key>Directories</key>
												<array/>
												<key>Environment</key>
												<dict>
													<key>PWD</key>
													<string>${HOME}</string>
												</dict>
												<key>Hosts</key>
												<array/>
												<key>Is UTF-8</key>
												<true/>
												<key>Program</key>
												<dict>
													<key>Type</key>
													<string>Shell Launcher</string>
												</dict>
												<key>Rows</key>
												<integer>21</integer>
												<key>Server PID</key>
												<integer>8386</integer>
												<key>Session Default Name</key>
												<string>Polka</string>
												<key>Session GUID</key>
												<string>ACAD497C-9504-4C66-B875-42389BE04BF0</string>
												<key>Session Name</key>
												<string>Polka</string>
												<key>Session Window Title</key>
												<string>Polka</string>
												<key>Shell Integration Ever Used</key>
												<false/>
												<key>Substitutions</key>
												<dict/>
												<key>TTY</key>
												<string>/dev/ttys007</string>
												<key>Working Directory</key>
												<string>{{ iterm.working_dir }}</string>
											</dict>
											<key>View Type</key>
											<string>SessionView</string>
											<key>frame</key>
											<dict>
												<key>height</key>
												<real>392</real>
												<key>width</key>
												<real>717.5</real>
												<key>x</key>
												<real>0.0</real>
												<key>y</key>
												<real>0.0</real>
											</dict>
										</dict>
										<dict>
											<key>Is Active</key>
											<integer>0</integer>
											<key>Session</key>
											<dict>
												<key>Bookmark</key>
												<dict>
													<key>ASCII Anti Aliased</key>
													<true/>
													<key>AWDS Pane Directory</key>
													<string></string>
													<key>AWDS Pane Option</key>
													<string>No</string>
													<key>AWDS Tab Directory</key>
													<string></string>
													<key>AWDS Tab Option</key>
													<string>No</string>
													<key>AWDS Window Directory</key>
													<string></string>
													<key>AWDS Window Option</key>
													<string>No</string>
													<key>Ambiguous Double Width</key>
													<false/>
													<key>Ansi 0 Color</key>
													<dict>
														<key>Blue Component</key>
														<real>0.30978869999999997</real>
														<key>Green Component</key>
														<real>0.30978869999999997</real>
														<key>Red Component</key>
														<real>0.30978869999999997</real>
													</dict>
													<key>Ansi 1 Color</key>
													<dict>
														<key>Blue Component</key>
														<real>0.37647059999999999</real>
														<key>Green Component</key>
														<real>0.4235294</real>
														<key>Red Component</key>
														<real>1</real>
													</dict>
													<key>Ansi 10 Color</key>
													<dict>
														<key>Blue Component</key>
														<real>0.67277030000000004</real>
														<key>Green Component</key>
														<real>1</real>
														<key>Red Component</key>
														<real>0.80941479999999999</real>
													</dict>
													<key>Ansi 11 Color</key>
													<dict>
														<key>Blue Component</key>
														<real>0.7996491</real>
														<key>Green Component</key>
														<real>1</real>
														<key>Red Component</key>
														<real>1</real>
													</dict>
													<key>Ansi 12 Color</key>
													<dict>
														<key>Blue Component</key>
														<real>0.9982605</real>
														<key>Green Component</key>
														<real>0.86277559999999998</real>
														<key>Red Component</key>
														<real>0.71165029999999996</real>
													</dict>
													<key>Ansi 13 Color</key>
													<dict>
														<key>Blue Component</key>
														<real>0.99652090000000004</real>
														<key>Green Component</key>
														<real>0.61330589999999996</real>
														<key>Red Component</key>
														<real>1</real>
													</dict>
													<key>Ansi 14 Color</key>
													<dict>
														<key>Blue Component</key>
														<real>0.99703969999999997</real>
														<key>Green Component</key>
														<real>0.87631029999999999</real>
														<key>Red Component</key>
														<real>0.87591359999999996</real>
													</dict>
													<key>Ansi 15 Color</key>
													<dict>
														<key>Blue Component</key>
														<real>1</real>
														<key>Green Component</key>
														<real>1</real>
														<key>Red Component</key>
														<real>1</real>
													</dict>
													<key>Ansi 2 Color</key>
													<dict>
														<key>Blue Component</key>
														<real>0.37647059999999999</real>
														<key>Green Component</key>
														<real>1</real>
														<key>Red Component</key>
														<real>0.65882350000000001</real>
													</dict>
													<key>Ansi 3 Color</key>
													<dict>
														<key>Blue Component</key>
														<real>0.71372550000000001</real>
														<key>Green Component</key>
														<real>1</real>
														<key>Red Component</key>
														<real>1</real>
													</dict>
													<key>Ansi 4 Color</key>
													<dict>
														<key>Blue Component</key>
														<real>0.99607840000000003</real>
														<key>Green Component</key>
														<real>0.79607839999999996</real>
														<key>Red Component</key>
														<real>0.58823530000000002</real>
													</dict>
													<key>Ansi 5 Color</key>
													<dict>
														<key>Blue Component</key>
														<real>0.99215690000000001</real>
														<key>Green Component</key>
														<real>0.4509804</real>
														<key>Red Component</key>
														<real>1</real>
													</dict>
													<key>Ansi 6 Color</key>
													<dict>
														<key>Blue Component</key>
														<real>0.99607840000000003</real>
														<key>Green Component</key>
														<real>0.77254900000000004</real>
														<key>Red Component</key>
														<real>0.77647060000000001</real>
													</dict>
													<key>Ansi 7 Color</key>
													<dict>
														<key>Blue Component</key>
														<real>0.93353169999999996</real>
														<key>Green Component</key>
														<real>0.93353169999999996</real>
														<key>Red Component</key>
														<real>0.93353169999999996</real>
													</dict>
													<key>Ansi 8 Color</key>
													<dict>
														<key>Blue Component</key>
														<real>0.4862745</real>
														<key>Green Component</key>
														<real>0.4862745</real>
														<key>Red Component</key>
														<real>0.4862745</real>
													</dict>
													<key>Ansi 9 Color</key>
													<dict>
														<key>Blue Component</key>
														<real>0.69019609999999998</real>
														<key>Green Component</key>
														<real>0.71372550000000001</real>
														<key>Red Component</key>
														<real>1</real>
													</dict>
													<key>Automatically Log</key>
													<true/>
													<key>BM Growl</key>
													<true/>
													<key>Background Color</key>
													<dict>
														<key>Blue Component</key>
														<real>0.0</real>
														<key>Green Component</key>
														<real>0.0</real>
														<key>Red Component</key>
														<real>0.0</real>
													</dict>
													<key>Background Image Location</key>
													<string></string>
													<key>Badge Color</key>
													<dict>
														<key>Alpha Component</key>
														<real>0.5</real>
														<key>Blue Component</key>
														<real>0.0</real>
														<key>Color Space</key>
														<string>Calibrated</string>
														<key>Green Component</key>
														<real>0.0</real>
														<key>Red Component</key>
														<real>1</real>
													</dict>
													<key>Blinking Cursor</key>
													<true/>
													<key>Blur</key>
													<false/>
													<key>Bold Color</key>
													<dict>
														<key>Blue Component</key>
														<real>1</real>
														<key>Green Component</key>
														<real>1</real>
														<key>Red Component</key>
														<real>1</real>
													</dict>
													<key>Bound Hosts</key>
													<array/>
													<key>Character Encoding</key>
													<integer>4</integer>
													<key>Close Sessions On End</key>
													<true/>
													<key>Columns</key>
													<integer>160</integer>
													<key>Command</key>
													<string></string>
													<key>Cursor Boost</key>
													<real>0.0</real>
													<key>Cursor Color</key>
													<dict>
														<key>Blue Component</key>
														<real>0.37647059999999999</real>
														<key>Green Component</key>
														<real>0.64705880000000005</real>
														<key>Red Component</key>
														<real>1</real>
													</dict>
													<key>Cursor Guide Color</key>
													<dict>
														<key>Alpha Component</key>
														<real>0.25</real>
														<key>Blue Component</key>
														<real>1</real>
														<key>Color Space</key>
														<string>Calibrated</string>
														<key>Green Component</key>
														<real>0.91000000000000003</real>
														<key>Red Component</key>
														<real>0.65000000000000002</real>
													</dict>
													<key>Cursor Text Color</key>
													<dict>
														<key>Blue Component</key>
														<real>1</real>
														<key>Green Component</key>
														<real>1</real>
														<key>Red Component</key>
														<real>1</real>
													</dict>
													<key>Custom Command</key>
													<string>No</string>
													<key>Custom Directory</key>
													<string>Yes</string>
													<key>Default Bookmark</key>
													<string>No</string>
													<key>Description</key>
													<string>Default</string>
													<key>Disable Window Resizing</key>
													<true/>
													<key>Flashing Bell</key>
													<false/>
													<key>Foreground Color</key>
													<dict>
														<key>Blue Component</key>
														<real>0.73333334922790527</real>
														<key>Green Component</key>
														<real>0.73333334922790527</real>
														<key>Red Component</key>
														<real>0.73333334922790527</real>
													</dict>
													<key>Guid</key>
													<string>E6A76C7C-64FB-4E32-9407-94B76FA0EC77</string>
													<key>Horizontal Spacing</key>
													<real>1</real>
													<key>Idle Code</key>
													<integer>0</integer>
													<key>Initial Text</key>
													<string>{{ iterm.start_text }}</string>
													<key>Jobs to Ignore</key>
													<array>
														<string>rlogin</string>
														<string>ssh</string>
														<string>slogin</string>
														<string>telnet</string>
													</array>
													<key>Keyboard Map</key>
													<dict>
														<key>0x2d-0x40000</key>
														<dict>
															<key>Action</key>
															<integer>11</integer>
															<key>Text</key>
															<string>0x1f</string>
														</dict>
														<key>0x32-0x40000</key>
														<dict>
															<key>Action</key>
															<integer>11</integer>
															<key>Text</key>
															<string>0x00</string>
														</dict>
														<key>0x33-0x40000</key>
														<dict>
															<key>Action</key>
															<integer>11</integer>
															<key>Text</key>
															<string>0x1b</string>
														</dict>
														<key>0x34-0x40000</key>
														<dict>
															<key>Action</key>
															<integer>11</integer>
															<key>Text</key>
															<string>0x1c</string>
														</dict>
														<key>0x35-0x40000</key>
														<dict>
															<key>Action</key>
															<integer>11</integer>
															<key>Text</key>
															<string>0x1d</string>
														</dict>
														<key>0x36-0x40000</key>
														<dict>
															<key>Action</key>
															<integer>11</integer>
															<key>Text</key>
															<string>0x1e</string>
														</dict>
														<key>0x37-0x40000</key>
														<dict>
															<key>Action</key>
															<integer>11</integer>
															<key>Text</key>
															<string>0x1f</string>
														</dict>
														<key>0x38-0x40000</key>
														<dict>
															<key>Action</key>
															<integer>11</integer>
															<key>Text</key>
															<string>0x7f</string>
														</dict>
														<key>0xf700-0x220000</key>
														<dict>
															<key>Action</key>
															<integer>10</integer>
															<key>Text</key>
															<string>[1;2A</string>
														</dict>
														<key>0xf700-0x240000</key>
														<dict>
															<key>Action</key>
															<integer>10</integer>
															<key>Text</key>
															<string>[1;5A</string>
														</dict>
														<key>0xf700-0x260000</key>
														<dict>
															<key>Action</key>
															<integer>10</integer>
															<key>Text</key>
															<string>[1;6A</string>
														</dict>
														<key>0xf700-0x280000</key>
														<dict>
															<key>Action</key>
															<integer>11</integer>
															<key>Text</key>
															<string>0x1b 0x1b 0x5b 0x41</string>
														</dict>
														<key>0xf701-0x220000</key>
														<dict>
															<key>Action</key>
															<integer>10</integer>
															<key>Text</key>
															<string>[1;2B</string>
														</dict>
														<key>0xf701-0x240000</key>
														<dict>
															<key>Action</key>
															<integer>10</integer>
															<key>Text</key>
															<string>[1;5B</string>
														</dict>
														<key>0xf701-0x260000</key>
														<dict>
															<key>Action</key>
															<integer>10</integer>
															<key>Text</key>
															<string>[1;6B</string>
														</dict>
														<key>0xf701-0x280000</key>
														<dict>
															<key>Action</key>
															<integer>11</integer>
															<key>Text</key>
															<string>0x1b 0x1b 0x5b 0x42</string>
														</dict>
														<key>0xf702-0x220000</key>
														<dict>
															<key>Action</key>
															<integer>10</integer>
															<key>Text</key>
															<string>[1;2D</string>
														</dict>
														<key>0xf702-0x240000</key>
														<dict>
															<key>Action</key>
															<integer>10</integer>
															<key>Text</key>
															<string>[1;5D</string>
														</dict>
														<key>0xf702-0x260000</key>
														<dict>
															<key>Action</key>
															<integer>10</integer>
															<key>Text</key>
															<string>[1;6D</string>
														</dict>
														<key>0xf702-0x280000</key>
														<dict>
															<key>Action</key>
															<integer>11</integer>
															<key>Text</key>
															<string>0x1b 0x1b 0x5b 0x44</string>
														</dict>
														<key>0xf703-0x220000</key>
														<dict>
															<key>Action</key>
															<integer>10</integer>
															<key>Text</key>
															<string>[1;2C</string>
														</dict>
														<key>0xf703-0x240000</key>
														<dict>
															<key>Action</key>
															<integer>10</integer>
															<key>Text</key>
															<string>[1;5C</string>
														</dict>
														<key>0xf703-0x260000</key>
														<dict>
															<key>Action</key>
															<integer>10</integer>
															<key>Text</key>
															<string>[1;6C</string>
														</dict>
														<key>0xf703-0x280000</key>
														<dict>
															<key>Action</key>
															<integer>11</integer>
															<key>Text</key>
															<string>0x1b 0x1b 0x5b 0x43</string>
														</dict>
														<key>0xf704-0x20000</key>
														<dict>
															<key>Action</key>
															<integer>10</integer>
															<key>Text</key>
															<string>[1;2P</string>
														</dict>
														<key>0xf705-0x20000</key>
														<dict>
															<key>Action</key>
															<integer>10</integer>
															<key>Text</key>
															<string>[1;2Q</string>
														</dict>
														<key>0xf706-0x20000</key>
														<dict>
															<key>Action</key>
															<integer>10</integer>
															<key>Text</key>
															<string>[1;2R</string>
														</dict>
														<key>0xf707-0x20000</key>
														<dict>
															<key>Action</key>
															<integer>10</integer>
															<key>Text</key>
															<string>[1;2S</string>
														</dict>
														<key>0xf708-0x20000</key>
														<dict>
															<key>Action</key>
															<integer>10</integer>
															<key>Text</key>
															<string>[15;2~</string>
														</dict>
														<key>0xf709-0x20000</key>
														<dict>
															<key>Action</key>
															<integer>10</integer>
															<key>Text</key>
															<string>[17;2~</string>
														</dict>
														<key>0xf70a-0x20000</key>
														<dict>
															<key>Action</key>
															<integer>10</integer>
															<key>Text</key>
															<string>[18;2~</string>
														</dict>
														<key>0xf70b-0x20000</key>
														<dict>
															<key>Action</key>
															<integer>10</integer>
															<key>Text</key>
															<string>[19;2~</string>
														</dict>
														<key>0xf70c-0x20000</key>
														<dict>
															<key>Action</key>
															<integer>10</integer>
															<key>Text</key>
															<string>[20;2~</string>
														</dict>
														<key>0xf70d-0x20000</key>
														<dict>
															<key>Action</key>
															<integer>10</integer>
															<key>Text</key>
															<string>[21;2~</string>
														</dict>
														<key>0xf70e-0x20000</key>
														<dict>
															<key>Action</key>
															<integer>10</integer>
															<key>Text</key>
															<string>[23;2~</string>
														</dict>
														<key>0xf70f-0x20000</key>
														<dict>
															<key>Action</key>
															<integer>10</integer>
															<key>Text</key>
															<string>[24;2~</string>
														</dict>
														<key>0xf729-0x20000</key>
														<dict>
															<key>Action</key>
															<integer>10</integer>
															<key>Text</key>
															<string>[1;2H</string>
														</dict>
														<key>0xf729-0x40000</key>
														<dict>
															<key>Action</key>
															<integer>10</integer>
															<key>Text</key>
															<string>[1;5H</string>
														</dict>
														<key>0xf72b-0x20000</key>
														<dict>
															<key>Action</key>
															<integer>10</integer>
															<key>Text</key>
															<string>[1;2F</string>
														</dict>
														<key>0xf72b-0x40000</key>
														<dict>
															<key>Action</key>
															<integer>10</integer>
															<key>Text</key>
															<string>[1;5F</string>
														</dict>
													</dict>
													<key>Link Color</key>
													<dict>
														<key>Alpha Component</key>
														<real>1</real>
														<key>Blue Component</key>
														<real>0.67800000000000005</real>
														<key>Color Space</key>
														<string>Calibrated</string>
														<key>Green Component</key>
														<real>0.27000000000000002</real>
														<key>Red Component</key>
														<real>0.023</real>
													</dict>
													<key>Log Directory</key>
													<string>${HOME}/.config/iterm/logs</string>
													<key>Minimum Contrast</key>
													<real>0.0</real>
													<key>Mouse Reporting</key>
													<true/>
													<key>Name</key>
													<string>Polka</string>
													<key>Non Ascii Font</key>
													<string>Monaco 12</string>
													<key>Non-ASCII Anti Aliased</key>
													<true/>
													<key>Normal Font</key>
													<string>Monaco 12</string>
													<key>Option Key Sends</key>
													<integer>0</integer>
													<key>Prompt Before Closing 2</key>
													<integer>0</integer>
													<key>Right Option Key Sends</key>
													<integer>0</integer>
													<key>Rows</key>
													<integer>105</integer>
													<key>Screen</key>
													<integer>-1</integer>
													<key>Scrollback Lines</key>
													<integer>1000</integer>
													<key>Selected Text Color</key>
													<dict>
														<key>Blue Component</key>
														<real>0.94760049999999996</real>
														<key>Green Component</key>
														<real>0.94760049999999996</real>
														<key>Red Component</key>
														<real>0.94760049999999996</real>
													</dict>
													<key>Selection Color</key>
													<dict>
														<key>Blue Component</key>
														<real>0.51530609999999999</real>
														<key>Green Component</key>
														<real>0.22248570000000001</real>
														<key>Red Component</key>
														<real>0.20990739999999999</real>
													</dict>
													<key>Send Code When Idle</key>
													<false/>
													<key>Shortcut</key>
													<string></string>
													<key>Silence Bell</key>
													<false/>
													<key>Space</key>
													<integer>0</integer>
													<key>Sync Title</key>
													<false/>
													<key>Tags</key>
													<array/>
													<key>Terminal Type</key>
													<string>xterm-256color</string>
													<key>Transparency</key>
													<real>0.0</real>
													<key>Unlimited Scrollback</key>
													<true/>
													<key>Use Bold Font</key>
													<true/>
													<key>Use Bright Bold</key>
													<true/>
													<key>Use Italic Font</key>
													<true/>
													<key>Use Non-ASCII Font</key>
													<false/>
													<key>Vertical Spacing</key>
													<real>1</real>
													<key>Visual Bell</key>
													<true/>
													<key>Window Type</key>
													<integer>0</integer>
													<key>Working Directory</key>
													<string>{{ iterm.working_dir }}</string>
												</dict>
												<key>Bookmark Name</key>
												<string>Polka</string>
												<key>Columns</key>
												<integer>101</integer>
												<key>Commands</key>
												<array/>
												<key>Directories</key>
												<array/>
												<key>Environment</key>
												<dict>
													<key>PWD</key>
													<string>/${HOME}</string>
												</dict>
												<key>Hosts</key>
												<array/>
												<key>Is UTF-8</key>
												<true/>
												<key>Program</key>
												<dict>
													<key>Type</key>
													<string>Shell Launcher</string>
												</dict>
												<key>Rows</key>
												<integer>21</integer>
												<key>Server PID</key>
												<integer>8457</integer>
												<key>Session Default Name</key>
												<string>Polka</string>
												<key>Session GUID</key>
												<string>71785256-6461-4B2F-8692-F60FE267FF91</string>
												<key>Session Name</key>
												<string>Polka</string>
												<key>Session Window Title</key>
												<string>Polka</string>
												<key>Shell Integration Ever Used</key>
												<false/>
												<key>Substitutions</key>
												<dict/>
												<key>TTY</key>
												<string>/dev/ttys009</string>
												<key>Working Directory</key>
												<string>{{ iterm.working_dir }}</string>
											</dict>
											<key>View Type</key>
											<string>SessionView</string>
											<key>frame</key>
											<dict>
												<key>height</key>
												<real>392</real>
												<key>width</key>
												<real>717.5</real>
												<key>x</key>
												<real>0.0</real>
												<key>y</key>
												<real>393</real>
											</dict>
										</dict>
									</array>
									<key>View Type</key>
									<string>Splitter</string>
									<key>frame</key>
									<dict>
										<key>height</key>
										<real>785</real>
										<key>width</key>
										<real>717.5</real>
										<key>x</key>
										<real>718.5</real>
										<key>y</key>
										<real>0.0</real>
									</dict>
									<key>isVertical</key>
									<false/>
								</dict>
							</array>
							<key>View Type</key>
							<string>Splitter</string>
							<key>frame</key>
							<dict>
								<key>height</key>
								<real>785</real>
								<key>width</key>
								<real>1436</real>
								<key>x</key>
								<real>0.0</real>
								<key>y</key>
								<real>0.0</real>
							</dict>
							<key>isVertical</key>
							<true/>
						</dict>
					</dict>
				</array>
				<key>TerminalGuid</key>
				<string>pty-BCD1EC46-C239-4A60-BE26-E3089E4DD911</string>
				<key>Width</key>
				<real>1436</real>
				<key>Window Type</key>
				<integer>0</integer>
				<key>X Origin</key>
				<real>-480</real>
				<key>Y Origin</key>
				<real>1128</real>
			</dict>
		</array>
	</dict>
	<key>WordCharacters</key>
	<string>/-+\~_.</string>
	<key>findIgnoreCase_iTerm</key>
	<true/>
	<key>findMode_iTerm</key>
	<integer>0</integer>
	<key>findRegex_iTerm</key>
	<false/>
	<key>iTerm Version</key>
	<string>3.1.5</string>
	<key>kCPKSelectionViewPreferredModeKey</key>
	<integer>0</integer>
	<key>kCPKSelectionViewShowHSBTextFieldsKey</key>
	<false/>
</dict>
</plist>
